New: French documentation now available! Switch to French
curl --request POST \
--url https://api.txcloud.io/v1/lending/affordability/check \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"applicant_id": "<string>",
"monthly_income": 123,
"monthly_expenses": 123,
"existing_debt_payments": 123,
"proposed_loan": {
"amount": 123,
"term_months": 123,
"rate": 123
}
}
'{
"id": "<string>",
"affordable": true,
"monthly_payment": 123,
"ratios": {},
"stress_test": {},
"recommendation": "<string>"
}curl --request POST \
--url https://api.txcloud.io/v1/lending/affordability/check \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"applicant_id": "<string>",
"monthly_income": 123,
"monthly_expenses": 123,
"existing_debt_payments": 123,
"proposed_loan": {
"amount": 123,
"term_months": 123,
"rate": 123
}
}
'{
"id": "<string>",
"affordable": true,
"monthly_payment": 123,
"ratios": {},
"stress_test": {},
"recommendation": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.txcloud.thetekcircle.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.